Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sip_uint64_t Struct Reference

`#include <siphash.h>`

## Data Fields
uint32_t | u32 [2]

## Detailed Description

Definition at line 12 of file siphash.h.

## Field Documentation

## ◆ u32

uint32_t sip_uint64_t::u32[2]

Definition at line 13 of file siphash.h.

The documentation for this struct was generated from the following file:

- siphash.h